<?php
    
    session_start();
    
    /*$session = $_SESSION;
    if(is_array($session))
    {
        foreach($session as $key => $value){
            if($session[$key] == '' || $session[$key] == null){
            unset($_SESSION[$key]);
            }
        }
    }*/
    require_once("classes/session.class.php");
	
    //print_r($_SESSION);
	
	require_once("classes/dboperations.class.php");
	require_once("classes/dboperations-members.class.php");
	require_once("classes/company.class.php");
	require_once("classes/products.class.php");
	require_once("classes/countrycitystate.class.php");
	require_once("classes/memberreturns.class.php");
	require_once("classes/currency.class.php");
	require_once("classes/alltables.class.php");
    require_once("classes/validation.class.php");
    require_once("AdminCheckLogin.php");
    require_once(GLOBAL_INCLUDE_PATH."include/php_misc_functions.php");
	require_once(GLOBAL_INCLUDE_PATH."include/date_related_functions.php");
    require_once("getExhibitiondata.php");
    
    require_once("classes/contactus.class.php");
    require_once("classes/exhibitor.class.php");
    require_once("classes/visitor.class.php");
	require_once("classes/newsletter.class.php");
	require_once("classes/allform.class.php");
	require_once("classes/image.class.php");
		require_once("classes/factorytour.class.php");
	
	$G_userid	   = 	session::get_param('userid');
    $G_username	   = 	session::get_param('username');
    $G_name		   = 	session::get_param('name');
    $G_status	   = 	session::get_param('status');
    $G_usertype	   = 	session::get_param('usertype');
